Application: gvSIG desktop - gvSIG feature requests #5192

Soporte para ODS en formularios
01/07/2020 04:57 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category: Document table

Target version: 2.5.1-3013

gvSIG version: 2.5.1 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 544 - 01/07/2020 04:59 PM - Oscar Martinez

refs #5192 Mostrar ODS en los formularios

History

#1 - 03/04/2020 05:24 PM - Alvaro Anguix
- Category set to Document table

#2 - 03/07/2020 05:38 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3004 to 2.5.1-3044

#3 - 03/11/2020 05:42 PM - Alvaro Anguix
- Status changed from New to Fixed

#4 - 03/11/2020 06:53 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3013

#5 - 04/10/2020 12:09 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/18/2024

1/1




